/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/SQLite2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/getsqlite.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBD/SQLite2/SQLite2.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::SQLite2.3
